Impacto del incidente de vulnerabilidad “Apache Log4j" en los productos Epson

Última actualización de Diciembre 24, 2021
Fecha de emisión de Diciembre 23, 2021
Epson Europe BV

Gracias por su continua confianza en los productos Epson.

Se ha anunciado una vulnerabilidad de seguridad “Apache Log4j Vulnerability” (CVE-2021-44228). Esta vulnerabilidad podría permitir que un tercero envíe vía remota datos diseñados para ejecutar comandos arbitrarios en la biblioteca de registro basada en Java Log4j de Apache y proporcionada por la Fundación de Software Apache en modo código abierto.

Referencia: Sitio web del Organismo de Promoción de la Tecnología de la Información (IPA)

Contramedidas contra la vulnerabilidad de Apache Log4j (CVE-2021-44228)

El 22 de diciembre de 2021, completamos la investigación del impacto de esta vulnerabilidad para todos los productos de Epson (hardware, software) y todos los servicios, incluida la nube. Como resultado de la investigación, se confirmó que ninguno de los productos y servicios de Epson se ven afectados por esta vulnerabilidad.

 

Categoría de productos Epson para los que se ha completado la encuesta

Incluye todo el software, es decir, firmware, controladores y utilidades instaladas en los siguientes productos.

Impresora multifuncional MFP (CIJ/BIJ/LIJ)
Impresora SFP de una sola función (CIJ/BIJ)
Impresora LFP de gran formato
Impresora láser / MFP láser
SIDM
Escáner
Todos los dispositivos opcionales de red, todos los softwares de la serie EpsonNet, EDA, EPA, Print Director
Conexión Epson
Proyector de negocios / proyector doméstico
Gafas inteligentes
Reloj GPS de muñeca
M-Trazador
Pulsense
POS / Terminal punto de venta
Cámara digital / Visor de fotos
Equipos comerciales (SureLab)
PaperLab
Robot